<?php

/*------------------------------------------------------------
 * This is default loop template
 *------------------------------------------------------------*/

get_template_part( 'loop-item', 'grid' );
